Skip to Content
0
Former Member
Jan 15, 2004 at 05:01 PM

EP 6.0 SP03 requires a reinstall (?)

26 Views

The Netweaver Preview 04 home page on the SAP MArketplace says this is the case for Phase 1. I guess that means pre-SP03 customers in production will need a parallel system to upgrade.

Does anyone else see this is a major problem?